// flsdlg.h : header file
//
#include "flsdown.h"
/////////////////////////////////////////////////////////////////////////////
// CFlsDlg dialog

class CFlsDlg : public CDialog
{
// Construction
public:
	CFlsDlg(CWnd* pParent = NULL);	// standard constructor
    ~CFlsDlg();
// Dialog Data
	//{{AFX_DATA(CFlsDlg)
	enum { IDD = IDD_FLASHEPROM };
	CString	m_strEditPath;
	//}}AFX_DATA


// Overrides
public:
    void DrawFrame(CDC * pdc, CRect rect);   

    
protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support

// Implementation
protected:
	// Generated message map functions
	//{{AFX_MSG(CFlsDlg)
	virtual BOOL OnInitDialog();
	afx_msg void OnDblclkList1();
	virtual void OnOK();
	afx_msg void OnPaint();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};
